@charset "UTF-8";
#logo {
    font-size: 400%;
    margin-left: 30%;
    margin-right: auto;
}
#links {
    min-width: 50%;
    font-size: 150%;
    float: right;
    margin-left: auto;
    margin-right: 30%;
}
#links a{
    margin-right: 1.5%;
}

.nl a:link {color: #7A7A7A; text-decoration: none;}
.nl a:visited {color: #7A7A7A; text-decoration: none;}
.nl a:hover {color: #FFFFFF; text-decoration: none;}
.nl a:active {color: #FFFFFF; text-decoration: none;}
.pl a:link {color: #7A7A7A; text-decoration: none;}
.pl a:visited {color: #7A7A7A; text-decoration: none;}
.pl a:hover {color: #FFFFFF; text-decoration: none; background-color: #7A7A7A;}
.pl a:active {color: #FFFFFF; text-decoration: none; background-color: #7A7A7A;}

html, body{
    margin: 0;
    padding: 0;
    height: 100%;
    font-family: 'Shanti', sans-serif;
    color: #FFFFFF;
}
#container{
    display: table;
    min-height: 100%;
    position: relative;
    height: 100%;
    width: 100%;
    overflow: hidden;
}
#left{
    display: table-cell;
    vertical-align: middle;
    width: 50%;
    top: 50%;
}
#right{
    display: table-cell;
    vertical-align: middle;
    width: 50%;
    top: 50%;
}
#header{
    width: 80%;
    height: 60px;
    margin-left: 10%;
    margin-right: 10%;
   /*border-bottom: thin solid;*/
}
#small-logo{
    float: left;
    font-size: 300%;
    margin-left: 0;
    margin-right: auto;
    width: 50%;
    top: 50%;
    height: 100%;
}
#small-links{
    display: table-cell;
    font-size: 125%;
    float: right;
    width: 50%;
    margin-left: auto;
    margin-right: 0;
    padding-top: 20px;
    text-align: right;
    top: 50%;
    height: 100%;
}
#small-links a{
    margin-left: 2%;
}
#body{
    margin-left: 10%;
    margin-right: 10%;
    font-family: 'Open Sans'
}

